hariseldon

first error messages: where to learn more?

Recommended Posts

Hello, I've just purchased the tool, and these are the error messages I get as soon as I tried to install the first prest (Thophat)

WARNING: you have outdated shaders in backup
Preset S:\FIGHT'sON\_AIR\prepar3D\4\PTA\pta_2.52\thophat.ini loaded

Applying preset S:\FIGHT'sON\_AIR\prepar3D\4\PTA\pta_2.52\thophat.ini...
ERROR applying preset: source file S:\FIGHT'sON\_AIR\prepar3D\4\PTA\pta_2.52\SHADERS_BACKUP\Cloud.fx is not original Prepar3D shader
ERROR applying preset: source file S:\FIGHT'sON\_AIR\prepar3D\4\PTA\pta_2.52\SHADERS_BACKUP\General.fx is not original Prepar3D shader

ERROR applying custom tweak [Clouds directional lighting 1] : the desired block is not found
   Applying [Clouds directional lighting 2] to Q:\Prepar3Dv4\ShadersHLSL\Cloud.fx

ERROR applying custom tweak [Clouds directional lighting 2] : the desired block is not found
   Applying [Clouds directional lighting 3] to Q:\Prepar3Dv4\ShadersHLSL\Cloud.fx
ERROR applying custom tweak [Clouds directional lighting 3] : the desired block is not found

please, where do I have to read to learn more? I am not an expert, at all ...using ENVtex

 

thanks

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

I solved by reinstalling the p3dv4 Client, yet I'd like to know which (shaders?) utility altered the files PTA2.52 did not find...ENVtex?

Share this post


Link to post
Share on other sites
41 minutes ago, hariseldon said:

I solved by reinstalling the p3dv4 Client, yet I'd like to know which (shaders?) utility altered the files PTA2.52 did not find...ENVtex?

I'm about to release an readme with the program as there are a few people who having issues.

This is a snippet from said readme...

BACK UP YOUR SHADERS: Before using PTA, navigate to your Prepar3D root folder and make a back up of the "ShadersHLSL" folder. This is IMPORTANT. Should you then ever want to revert to the original shaders, or you have an issue using PTA because of corrupt shaders, you have a full backup. Unfortunately, we cannot ship PTA with the stock Prepar3D due to licensing issues with Lockheed Martin (we did ask, but they wouldn't allow it).

  • Upvote 1

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now